Subject: Re: cg-init bug

From: Radoslaw Szkodzinski <[email-masked]>
Date: Sun, 05 Jun 2005 18:10:28 +0200

Zack Brown wrote:

>Hi,
>
>I've been tracking Cogito. This problem occurred with Cogito version
>1e2673d606dd39dc44b4eed2204ba349a448bc4d
>
>I have a directory tree with several layers of subdirectories and about 1700
>files. I tried to convert it to a git repository with 'cg-init'.
>  
>
I think an ls -l of the repo would be useful... if it's not that big.
If it is, you may have hit the limitation of the length of command line.
If it's so, repeat the commands.

However, if I'd want to add everything to the repo, I'd do:
cg-status | sed "s/? //" | xargs cg-add

AstralStorm